{
	Init[ (s)
	{
		ClearMenu();
		MenuBackground(182);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddStaticItem(495);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);

		AddMenuItem(49, "MPContinueWaiting");
		AddMenuItem(50, "MPCancelJoin");

	} ]

	MPContinueWaiting[(s)
	{
		RestartJoinTimeout();
	}]

	MPCancelJoin[(s)
	{
		OpenMenu("Multiplayer");
	}]

}